/*
 Localizable.strings
 Weepen
 
 Created by Louis Cheminant on 26/07/2017.
 Copyright © 2017 Louis Cheminant. All rights reserved.
 */

"OPEN_PREFERENCES" = "Open preferences";
"INTRODUCTION_MESSAGE_1" = "You want to play sports and exercise, and all you need are play partners ?";
"INTRODUCTION_MESSAGE_2" = "So join an existing event or invite your friends to your own sports session.";
"INTRODUCTION_MESSAGE_3" = "And practice sports with Weepen! Don't hesitate anymore, sign up.";
"CAUTION" = "Be careful !";
"NOT_TWICE" = "Not twice !";
"ALREADY_ACCOUNT" = "I know you like us but you already have an account...";
"DOWNLOAD_INFO" = "Give us time to download your info and let's go!!!";
"CHECKING" = "Checking";
"GOOD_INFO" = "We're looking if your infos are good!";
"COMPLETE" = "Submit";
"CONTINUE" = "Continue";
"TITLE_FIRST_NAME" = "Your first name 🙋‍♂️🙋";
"TITLE_BIRTH" = "Your birthday 🎂";
"TITLE_EMAIL" = "Your email 📧";
"TITLE_PASSWORD" = "Your password 🔐";
"TITLE_PHOTO" = "Your best picture";
"TITLE_SPORT_FAV" = "Your favorite sports";
"AUTHORIZATIONS" = "Authorizations";
"PERFECT" = "Perfect !";
"NO_NOTIFICATIONS" = "If you ever change your mind: Application \"Settings\" -> \"Weepen\" -> \"Notifications\"";
"SAVE_DATA" = "We save your data...";
"GOOD_WORK" = "Everything looks well, good work!";
"DOWNLOAD_PHOTO" = "More than your picture and it's good!";
"DOWNLOAD_EVENT" = "Download new events";
"ACTUAL_POSITION" = "of your current position";
"FREE" = "Free";
"H" = ":";
"BOOK" = "Book";
"BOOK_SUCCESS" = "Booking successful !";
"PARTICIPATE_EVENT" = "You participate in the event";
"CLOSE" = "Close";
"CANCEL" = "Cancel";
"UNSUBSCRIBE" = "Unsubscribe";
"CONFIRM_UNSUBSCRIBE" = "Are you sure you want to unsubscribe?";
"CANCELLATION" = "Your cancellation has been made";
"ADD_LOCATION" = "Add a location to your event";
"MODIFY_EVENT" = "Event modification";
"SAVE" = "Save !";
"CONFIRM_SAVE" = "Your event has been created";
"CAUTION_TITLE" = "Write a title between 2 and 20 characters";
"CAUTION_RESUME" =  "Write a description of at least 15 characters";
"CAUTION_SPORT" =  "Select at least one sport";
"CAUTION_MAX_PART" =  "Look at your maximum number of participants.";
"CAUTION_START_DATE" = "The date must be longer than today's date";
"CAUTION_END_DATE" = "The date must be greater than the start date";
"CAUTION_COORDINATE" = "Don't forget to put a place !";
"CAUTION_ERROR" =  "An error has occurred";
"CAUTION_ERROR_RESTART" =  "Can you do your action again and everything will be fine !";
"CAUTION_ERROR_LOGOUT" =  "An error has occurred with our application. We will disconnect you for security reasons and apologize for the inconvenience caused";
"ADD_LOCATION" = "Add a location";
"NO_CREATED_EVENT" = "You haven't created an event yet";
"NO_JOIN_EVENT" = "You haven't joined an event yet";
"MY_EVENT_CREATED" =  "My created events";
"MY_FUTURE_EVENT" = "My upcoming events";
"CONFIRM" = "Confirm";
"MODIFY" = "Modify";
"FIRST_NAME" = "First name";
"CHANGE_FIRST_NAME" = "Change your first name";
"NO_EMAIL" = "Email not filled in";
"EMAIL" = "Email";
"CHANGE_EMAIL" = "Change your email";
"EMAIL_ADDRESS" = "Mail address";
"CHANGE_BITRH" = "Change your birthday";
"DELETE_ACCOUNT_MESSAGE" = "Are you leaving us? 😢 Enter the word \"Delete\" for a last goodbye...";
"DELETE" = "Delete";
"DELETE_ACCOUNT" = "Delete your account";
"PASSWORD" = "Password";
"WAIT" = "Wait";
"WAIT_MESSAGE" = "It only takes a few seconds...";
"SEARCH" = "Search";
"EVENTS" = "Events";
"SPONSORED" = "Spons.";
"PRIVATE" = "Priv.";
"YOU" = "You";
"DISTANCE" = "mi.";
"CURRENCY" = "$";
"FILTERS" = "Filters";
"LOADING" = "Loading...";
"NOT_DEFINE" = "Not define";
"EVENT_SUB" = "Your participations";
"EVENT_CREATED" = "Your creations";
"EMPTY_PARTICIPATED" = "You don't participate in any events.";
"EMPTY_CREATED" = "You did't create any events.";
"DELETE_EVENT_MESSAGE" = "Are you sure you want to delete the event? All participants will be notified.";
"DELETE_EVENT" = "Delete your event";
"PLACEHOLDER_TEXTVIEW" = "In few words...";
"FULL" = "Complete";
"VALID_SH_TITLE" = "Sports hall available !";
"VALID_SH_SUBTITLES" = "You can press \"Submit\" to confirm or \"Close\" to view other availabilities.";
"BUSY_SH_TITLE" = "Sports hall not available";
"BUSY_SH_SUBTITLES" = "Try other schedules, we'll probably find a place for you!";
"ERROR_SH_TITLE" = "ERRORRRR";
"ERROR_SH_SUBTITLES" = "An error has occurred, start again!";
"PLACES" = "SPORT HALL";
"LOCATION" = "LOCATION";
"NEW_MESSAGE" = "Write your message...";

/* NOTIFICATIONS */

"UPDATE_EVENT_NOTIFICATION_TITLE" = "Event updated";
"UPDATE_EVENT_NOTIFICATION_BODY_1" = "The event \"";
"UPDATE_EVENT_NOTIFICATION_BODY_2" = "\" in which you participate has just been modified";
"DELETE_EVENT_NOTIFICATION_TITLE" = "Event deleted";
"DELETE_EVENT_NOTIFICATION_BODY_1" = "The event \"";
"DELETE_EVENT_NOTIFICATION_BODY_2" = "\" in which you participate has just been deleted";

"UPDATE_CHAT_NOTIFICATION_TITLE" = "New message !";


/* SPORTS */

"SWIMMING" = "Swimming";
"TENNIS" = "Tennis";
"BASKETBALL" = "Basket";
"RUNNING" = "Running";
"SOCCER" = "Soccer";
"RUGBY" = "Rugby";
"BADMINTON" = "Badminton";

/* DATES */
"YEARS" = "years";
"YEAR" = "year";
"MONTHS" = "months";
"MONTH" = "month";
"WEEKS" = "weeks";
"WEEK" = "week";
"DAYS" = "days";
"DAY" = "day";
"TODAY" = "today";

